Subject: New Reply Received - Bad stitch quality. Unfortunately disappointed !!
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 14 May 2022 08:39:23 +0000

Hi Ali Alsareti,  The customer has responded to the ticket.  Bad stitch quality. Unfortunately disappointed !!  Ticket comment <div dir="auto">Ok Splash </div>
<div dir="auto">Nice </div>
<div dir="auto"><br></div>
<div dir="auto">So what am i supposed to do?</div>
<div dir="auto">Policies should support a client.</div>
<div dir="auto"><br></div>
<div dir="auto">I spent money </div>
<div dir="auto">And the item is damaged </div>
<div dir="auto"><br></div>
<div dir="auto">And you don’t care ? </div>
<div dir="auto">Nice policy - can you please tell me whom should I speak to in order to give suggestions to the policy ?</div>
<div dir="auto"><br></div>
<div dir="auto">It was a wrong decision to buy, i understand now.</div>
<div dir="auto">Let me see what I can do as a customer.</div>
<div dir="auto"><br></div>
<div dir="auto">I thought customer support email is to support customers.</div>
<div dir="auto"><br></div>
<div dir="auto">But you are just trying to silence my concern.</div>
<div dir="auto">Very unfortunate </div>
<div dir="auto"><br></div>
<div dir="auto">Bad quality product and now customer service also telling me policies rather than supporting client ?</div>
<div dir="auto">How this is possible?</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 14 May 2022 at 12:32 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Ayaz ,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however,  We would like you to conform us about the rest of your items if there is any damages, according to your damaged pants we would like you to know that we can not accept  returned used items due to w can not resale them again.<br><br>Please note if you have found any damage of the rest of them, Please provide us images to assist you more further. </div></div>
<div dir="ltr">
<br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team<br>
</div>
</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr">
<blockquote style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-color:rgb(204,204,204);border-left-style:solid;padding-left:1ex"><i><font color="#c0c0c0"><font color="#cccccc">"Minds are like Parachutes..<br> </font></font><font color="#c0c0c0"><font color="#cccccc">They work best, when Open</font>"..!!</font></i></blockquote>
<div>
<br><font color="#c0c0c0">                                                 </font><font color="#999999"><br></font><font color="#cccccc">  __________     </font><span><font color="#888888"><font color="#cccccc">+91 99 46 88 98 99<br><br></font></font></span>
</div>
</div></div></div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4352814